{
  "name": "dog",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "^27.5.2",
    "@types/node": "^16.18.9",
    "@types/react": "^18.0.26",
    "@types/react-dom": "^18.0.9",
    "axios": "^1.2.1",
    "bootstrap": "^5.2.3",
    "env-cmd": "^10.1.0",
    "qr-code-styling": "^1.6.0-rc.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-hot-toast": "^2.4.0",
    "react-repeatable": "^2.0.1",
    "react-router-dom": "^6.4.5",
    "react-scripts": "5.0.1",
    "swr": "^2.0.2",
    "typescript": "^4.9.4",
    "use-fit-text": "^2.4.0",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "build:local": "env-cmd -f .env.local npm run build",
    "build:hope-fly": "env-cmd -f .env.hope-fly npm run build",
    "postbuild:local": "cp ./src/.htaccess ./build && cp -vrRT ./build/. /opt/lampp/htdocs/dog/",
    "postbuild:hope-fly": "cp ./src/.htaccess ./build"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "xxxhomepage": "http://localhost:3000/dog",
  "homepage": "https://hope-fly.de/dog",
  "xxxxhomepage": "http://localhost/dog"
}
